vcov-methods             package:stats4             R Documentation

Methods for Function 'vcov' in Package 'stats4'

Description:

     Extract the approximate variance-covariance matrix from '"mle"'
     objects.

Methods:


     object = "ANY" Generic function: see 'vcov'.

     object = "mle" Extract the estimated variance-covariance matrix
          for the estimated parameters (if any).

